Bug 109843 - Typo in module parameter of scsi_mod module
Summary: Typo in module parameter of scsi_mod module
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: kernel   
(Show other bugs)
Version: 3.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tom Coughlan
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-11-12 10:26 UTC by Peter Klotz
Modified: 2007-11-30 22:06 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-05-12 01:07:46 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2004:188 normal SHIPPED_LIVE Important: Updated kernel packages available for Red Hat Enterprise Linux 3 Update 2 2004-05-11 04:00:00 UTC

Description Peter Klotz 2003-11-12 10:26:47 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.5)
Gecko/20031007 Firebird/0.7

Description of problem:
Type "modinfo scsi_mod"

The output says:
parm:        scsi_allow_ghost_devices int, description "allow devices
marked as being offline to be accessed anyway (0 = off, else allow
ghosts on lun 0 through allow_ghost_devices - 1"

Either the name of the parameter is scsi_allow_ghost_devices or
allow_ghost_devices but not both.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.modinfo scsi_mod
2.
3.
    

Additional info:

Comment 1 Doug Ledford 2004-02-20 01:33:30 UTC
I've submitted the change, we'll see if it shows up in the next kernel
release.

Comment 2 Ernie Petrides 2004-03-05 19:29:13 UTC
Committed to U2 patch pool in kernel version 2.4.21-9.11.EL.


Comment 3 John Flanagan 2004-05-12 01:07:46 UTC
An errata has been issued which should help the problem described in this bug report. 
This report is therefore being closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files, please follow the link below. You may reopen 
this bug report if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2004-188.html



Note You need to log in before you can comment on or make changes to this bug.